CVE-2014-6354CVE-2014-6354

Affected configuration(s):

cpe:/a:microsoft:internet_explorer:6
cpe:/a:microsoft:internet_explorer:7
cpe:/a:microsoft:internet_explorer:8
cpe:/a:microsoft:internet_explorer:9
cpe:/a:microsoft:internet_explorer:10
cpe:/a:microsoft:internet_explorer:11

Date published: 2017-06-27T16:29:00.260-04:00

Date last modified: 2017-06-30T14:02:53.570-04:00

CVSS Score: 7.6

Principal attack vector: NETWORK

Complexity:  HIGH

Reference URL: http://www.zerodayinitiative.com/advisories/ZDI-15-032

Summary: Internet Explorer 6, Internet Explorer 7, Internet Explorer 8, Internet Explorer 9, Internet Explorer 10, and Internet Explorer 11 allows remote attackers to execute arbitrary code.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.